<!--@subject {{trans "Footer"}} @-->
<!--@vars {
"var store.frontend_name":"Store Name"
} @-->
</div><!-- /content -->
<div class="footer text-sm text-center">
    <div class="c-ss font-weight-bold">Masz pytania?</div>
    <div class="mx-auto mt-10">
        <div class="d-inline-block p-10" style="min-width: 110px;">
            <a href="#">
                <img src="{{view url='images/email/tel.png'}}" alt="tel" />
                <p class="c-white">Napisz do nas</p>
            </a>
        </div>
        <div class="d-inline-block p-10" style="min-width: 110px;">
            <a href="#">
                <img src="{{view url='images/email/envelope_t.png'}}" alt="envelope" />
                <p class="c-white">Zadzwoń</p>
            </a>
        </div>
        <div class="d-inline-block p-10" style="min-width: 110px;">
            <a href="#">
                <img src="{{view url='images/email/location.png'}}" alt="location" />
                <p class="c-white">Sklep stacjonarny</p>
            </a>
        </div>
    </div>
    <div class="text-center c-ss font-weight-bold">Dołącz do społeczności SneakerStudio</div>
    <div class="mx-auto mt-10">
        <div class="d-inline-block p-10">
            <a href="#">
                <img src="{{view url='images/email/fb.png'}}" alt="fb" />
            </a>
        </div>
        <div class="d-inline-block p-10">
            <a href="#">
                <img src="{{view url='images/email/ig.png'}}" alt="ig" />
            </a>
        </div>
        <div class="d-inline-block p-10">
            <a href="#">
                <img src="{{view url='images/email/yt.png'}}" alt="yt" />
            </a>
        </div>
    </div>
</div><!-- /footer -->
</div><!-- /page -->
</body>